The account signed in to the console: its role, what the role may do, and its session; 204 when nobody is.
GET
/api/admin/me
const url = 'https://example.com/api/admin/me';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/meResponses
Section titled “Responses”OK
Media typeapplication/json
object
accountId
required
string format: uuid
displayName
required
string
email
required
null | string
role
required
string
permissions
required
Array<string>
openUntil
required
string format: date-time
secureUntil
required
null | string format: date-time
Example generated
{ "accountId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "displayName": "example", "email": "example", "role": "example", "permissions": [ "example" ], "openUntil": "2026-04-15T12:00:00Z", "secureUntil": "2026-04-15T12:00:00Z"}No Content